[@Info]
Description=TLocalizer Data File
Version=1.0.8
Copyright=Copyright © 2021 Greatis Software
[StopUpdates10.@Info]
Language=Czech
Copyright=Copyright © 2021 Greatis Software
Info=Created by Filip Stepanek
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Stav ochrany


[StopUpdates10.frmScann.lblFeedback]
Caption=Zkontroluj aktualizace



[StopUpdates10.frmScann.lblReadme]
Caption=Nápověda/FAQ



[StopUpdates10.frmScann.btLogCheck]
Caption=Prověř log...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Freeware  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Pockejte prosím...



[StopUpdates10.frmScann.btSopWait]
Caption=Ukončit čekání...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Další aplikace:


[StopUpdates10.frmScann.grid]
Hint=Stáhnout!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Spustit Windows Update



[StopUpdates10.frmScann.btStop]
Caption=Zastavit Windows Update



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Obnovit



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Status:
[StopUpdates10.frmScann.constNotfound]
Caption=Nenalezeno
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Chyba! Chyba zápisu
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Chyba! Chyba při odstraňování
[StopUpdates10.frmScann.constCannotOpen]
Caption=Nelze otevřít
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Chyba smazání klíče
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Pokus o spuštění
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Aktualizace Windows NEJSOU blokovány.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Aktualizace Windows jsou částečně blokovány.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Aktualizace Windows JSOU blokovány!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Bezplatný nástroj k monitorování startovacího času vašich Windows a důvodu zpomalení počítače.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Malý program na zresetování prohlížeče Microsoft Edge. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Nejlepší zabiják Malwaru!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Chrání váš počítač před webovou těžbou kryptoměn (ZDARMA)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Stop Updates Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Verze
[StopUpdates10.frmScann.constExecuted]
Caption=Spuštěno:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Proces není blokovaný
[StopUpdates10.frmScann.constPleasewait]
Caption=Počkejte prosím...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Aktualizační služba není vypnuta!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Aktualizační služba beží!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Jaký bude váš další krok?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Proverit prítomnost skrytého malwaru na vašem počítači
Hint=Bezplatný sken pomocí programu UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Úspech! Aktualizace Windows byly zablokovány!
[StopUpdates10.frmOfferMore.Label2]
Caption=Jaký bude váš další krok?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Prevezmete kontrolu nad programy spouštěnými po startu
Hint=Použijte náš bezplatný program BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Reknete díky!
Hint=Vaš názor je pro nás důležitý

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Nyní musíte restartovat program, abyste viděli rozhraní v angličtině.
[StopUpdates10.frmScann.File1]
Caption=Soubor
[StopUpdates10.frmScann.Exit1]
Caption=Ukoncit
[StopUpdates10.frmScann.Tools1]
Caption=Nástroje
[StopUpdates10.frmScann.Refresh1]
Caption=Obnovit stav
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Vypnutí Windows
[StopUpdates10.frmScann.Help1]
Caption=Nápoveda
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Navštivte domovskou stránku/FAQ...
[StopUpdates10.frmScann.Language1]
Caption=Jazyk
[StopUpdates10.frmScann.Translate1]
Caption=Preložit...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Zjistit dostupnost nové verze...
[StopUpdates10.frmScann.Settings1]
Caption=Nastavení...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Nastavení

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=POUZE pro zkušené uživatele!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Vypnout upgrade Windows

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Vypnout aktualizace Windows

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Vypnout službu Windows Update

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Vypnout procesy:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Zrušit

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Změňte POUZE pokud víte, co děláte! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=Aktualizace

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Ověřit existenci nové verze při spuštění programu


;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Zavřít
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Vypnout Strážce aktualizací
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Zapnout Strážce aktualizací


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Strážce aktualizací je vypnut!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Strážce aktualizací je zapnut!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Strážce aktualizací zjišťuje stav služby Windows update.
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Pokud se spustí služba Windows update, Strážce ji vypne.
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption= Strážce aktualizací beží na pozadí jako služba. Chrání vás, i když nejste přihlášeni do Windows.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Restartovat Windows

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Strážce aktualizací je AKTIVNÍ


;250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=Vypnout služby:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Strážce aktualizací beží na pozadí a automaticky vás chrání.
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=Blokování Windows update není chráněno
[StopUpdates10.frmScann.btUndoChanges]
Caption=Zrušit
Hint=Zrušit provedené změny


;255
[StopUpdates10.frmScann.lblRecommend]
Caption=Doporučeno:


[StopUpdates10.frmScann.pnlPauseUpdates]

[StopUpdates10.frmScann.lblPauseUpdateStatus]

[StopUpdates10.frmScann.btPauseUpdates]
Caption=Pozastavit aktualizace...

[StopUpdates10.frmScann.btResumeUpdates]
Caption=Spustit aktualizace

[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=Možnosti...


[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=Další informace


[StopUpdates10.frmScann.constUpdatespauseduntil]
Caption=Aktualizace pozastaveny do

[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=Pozastavit instalaci aktualizací

[StopUpdates10.frmScann.constDownload]
Caption=Stažení

[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=Aktualizuj definice Windows Defenderu

[StopUpdates10.frmPauseUpdates]
Caption=Pozastavit aktualizace

[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=Pozastavit aktualizace do:

[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Caption=Pozastavit upgrady Windows (nové verze Windows 2x do roka)

[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=Pozastavit měsíční aktualizace (kumulativní záplaty)

[StopUpdates10.frmPauseUpdates.btOK]
Caption=OK

[StopUpdates10.frmPauseUpdates.dtPauseUpdates]

[StopUpdates10.frmPauseUpdates.dtPauseFeatures]

[StopUpdates10.frmPauseUpdates.dtPauseQuality]


[StopUpdates10.frmDefender]
Caption=Aktualizuji definice Windows Defenderu

[StopUpdates10.frmDefender.btAbort]
Caption=Zrušit

[StopUpdates10.frmDefender.pnlBot]

[StopUpdates10.frmDefender.btCheckLog]
Caption=Prověřit log

[StopUpdates10.frmDefender.btClose]
Caption=Zavřít

[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Navrhnete novou funkci

[StopUpdates10.frmScann.btDisableEOS]
Caption=Vypnout notifikace EOS
Hint=Blokuje hlášení o ukončení podpory

[StopUpdates10.frmScann.btEnable7EOS]
Caption=Zapnout notifikace EOS

[StopUpdates10.frmScann.btWin7Info]
Hint=Další informace

[StopUpdates10.frmScann.btDisableGWX]
Caption=Vypnout GWX
Hint=Vypne upozornění a vyskakovací okna "Získejte Windows 10"

[StopUpdates10.frmScann.lblGWXNotfound]

[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX je vypnutý

[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=GWX (Získat Widows 10) nenalezen.


;300
[StopUpdates10.frmScann.lblDonate]

[StopUpdates10.frmScann.btDonate]
Caption=Prispejte / Premium
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=Registrovat
[StopUpdates10.frmScann.btRegisteranother]
Hint=Registrovat jinou licenci...

[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=Zavřít
[StopUpdates10.frmScann.btCheckRegCode]
Caption=Registrovat
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=Váš licenční klíč:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Caption=Důrazně doporučujeme zkopírovat váš klíč z registrační zprávy!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=Vložit ze schránky
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]

[StopUpdates10.frmScann.constServicedoesnotexist]
Caption=Služba neexistuje.
[StopUpdates10.frmScann.constRecommendyou]
Caption=Doporučeno
[StopUpdates10.frmScann.constComputers]
Caption=Počítače
[StopUpdates10.frmScann.constValiduntil]
Caption=Platné do:
[StopUpdates10.frmScann.constRegisteredto]
Caption=Registrováno na:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=Nespravný registrační klíč nebo registrační informace!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=Chcete StopUpdates10 uplně zavřít, nebo minimalizovat do oznamovací oblasti?
[StopUpdates10.frmScann.constAutoStart]
Caption=Auto Start
[StopUpdates10.frmScann.constManualStart]
Caption=Manuální Start
[StopUpdates10.frmScann.constDisabled]
Caption=Vypnuto
[StopUpdates10.frmScann.constProtected]
Caption=Registr chráněn
[StopUpdates10.frmScann.constUnprotected]
Caption=Registr nechráněn

[StopUpdates10.frmScann.HidetoSystemTray1]
Caption=Skrýt do oznamovací oblasti


; Settings
[StopUpdates10.frmSettings.tabProc]
Caption=Vypnout procesy
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Vypnout procesy:
[StopUpdates10.frmSettings.tabServ]
Caption=Vypnout služby
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=Vypnout doporučené služby:

[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption=Vypnout dodatečné služby:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=Na vlastní riziko!

[StopUpdates10.frmSettings.lvlCustomServices]

[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=Dvojitá ochrana: Ochrana pomocí oprávnění Registru + ochrana pomocí Strážce aktualizací

[StopUpdates10.frmSettings.btEdit]
Caption=Upravit

[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=Jméno služby:
[StopUpdates10.frmSettings.edtServName]

[StopUpdates10.frmSettings.btSaveServName]
Caption=OK

[StopUpdates10.frmSettings.btCancelServName]
Caption=Zrušit

[StopUpdates10.frmSettings.tabPremium]
Caption=Premium

[StopUpdates10.frmSettings.lblPolling]
Caption=Interval dotazování na stav aktualizac (min):

[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Windows Update je blokovaný

[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Windows Update není blokovaný

[StopUpdates10.frmSettings.cbTrayIcon]
Caption=Stavová ikona Windows Update v oznamovací oblasti

[StopUpdates10.frmSettings.edtPollingInterval]

[StopUpdates10.frmSettings.cbWinStartup]
Caption=Spustit po spuštění Windows

[StopUpdates10.frmSettings.btApply]
Caption=OK

[StopUpdates10.frmSettings.constServiceKeyName]
Caption=Jméno služby
[StopUpdates10.frmSettings.constStatus]
Caption=Stav

; Ask
[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=Zavřít aplikaci
[StopUpdates10.frmAsk.GreatisButton1]
Caption=Minimalizovat do traye
[StopUpdates10.frmAsk.GreatisButton2]
Caption=Zrušit

;360
[StopUpdates10.frmScann.constTargetReleaseVersionmustbe]
Caption=Cílová verze musí být stejná, nebo vyšší než stávající.
[StopUpdates10.frmPauseUpdates.lblTargetReleaseVersion]
Caption=Blokace funguje dokud sestavení nedosáhne konce životnosti.
Reference: politika Vybrat cílovou verzi aktualizace funkcí (gpedit).
[StopUpdates10.frmPauseUpdates.cbTargetReleaseVersion]
Caption=Zůstat na stávajícím sestavení Windows
[StopUpdates10.frmSettings.cbHidePromo]
Caption=Skrýt reklamy
[StopUpdates10.frmOfferMore.btDonate]
Caption=Prejít na Premium
